{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "auf",
            "block_bbox": [
              72,
              139,
              144,
              178
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                72.0,
                139.0
              ],
              [
                144.0,
                139.0
              ],
              [
                144.0,
                178.0
              ],
              [
                72.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "181",
            "block_bbox": [
              949,
              129,
              1012,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                949.0,
                129.0
              ],
              [
                1012.0,
                129.0
              ],
              [
                1012.0,
                164.0
              ],
              [
                949.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "aufbanken",
            "block_bbox": [
              1690,
              132,
              1895,
              172
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1690.0,
                132.0
              ],
              [
                1895.0,
                132.0
              ],
              [
                1895.0,
                172.0
              ],
              [
                1690.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf Präp.〈支配第三格或第四格〉①〈表示地点〉①〈支配第三格，表示直接接触〉在…上(面)，〈表示位置、停留地点、活动范围、工作范围等〉在…里，在…上：～einer Bank sitzen 坐在长凳上；～dem Pferd sitzen 骑在马背上；die Vase steht ～dem Tisch 花瓶放在桌子上；～Deck [～See] sein 在甲板[海]上；～dem Mond landen 在月球上着陆，登上月球；die Vegetation ～den Inseln 岛上的植被；～seinem Zimmer bleiben 呆在自己的房间里；～der Post arbeiten 在邮局工作；～dem Rathaus etwas erledigen 在市政府里办点事；～dem Bau arbeiten 在建筑工地上劳动；sie ist noch ～der Schule 她还在上学；〈表示正在参加或从事某种活动〉～einer Hochzeit sein 正在参加一个婚礼；～Wanderschaft [Urlaub] sein 正在徒步旅行[休假]；～der Rückreise erkranken 在归途中得病 ②〈支配第四格，表示方向，跟位置、表面、扩展范围、目标等有关〉到…上，向…上，朝…，到…里去：sich ～die Couch setzen 在长沙发椅上坐下；die Vase ～den Schrank stellen 把花瓶放到柜子(顶)上去；～den Baum klettern 爬到树上去；aufs Land ziehen 迁居乡下；～das Meer hinausfahren 出海远航；er geht ～sein Zimmer 他到自己的房间里去；jmdn. ～die Post schicken 派人去邮局；sie geht ～die Universität 她上大学；er geht schon ～die achtzig zu [转] 他已经是将近80岁的人了；〈表示去参加某种活动〉～einen Ball gehen 去参加一个舞会；～eine Tagung fahren 去开会 ③〈支配第四格，表示空间距离〉在…(距离)内，在…远的地方：～100 Meter herankommen 走到100米远的地方；die Explosion war ～zwei Kilometer (Entfernung) zu hören 爆炸声在两公里内都能听得到。②〈表示时间，支配第四格〉①〈表示延续的一段时间〉～längere Zeit mit etw. beschäftigt sein 在较长的一段时间里从事某事；～ein paar Tage verreisen 外出旅行几天；～Lebenszeit 一辈子，一生，终身，终生；～immer 永远 ②[地区]〈表示在某一时刻〉～den Abend Gäste bekommen 晚上有客人来访；～Weihnachten verreisen wir 我们在圣诞节外出旅行；das Taxi ist ～16 Uhr bestellt 下午4点的出租车已经订好了；auf einmal [□] 1)突然，忽然：～einmal hatte er keine Lust mehr 他突然变得兴致全无 2)同时，一下子：sie hat alles ～einmal gegessen 她一下子把所有的东西都吃了。③〈表示时间的过渡、先后、连续〉跟着，接着：von einem Tag ～den anderen änderte sich das Bild 面貌在日新月异地变化；in der Nacht vom 4. ～den 5. September 在9月4日到5日的夜里；～Regen folgt Sonnenschein 雨过天晴。④〈两个相同的名词连用，表示重复、连续不断，用于加强语气〉Welle ～Welle一次又",
            "block_bbox": [
              71,
              212,
              670,
              2818
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                71.0,
                212.0
              ],
              [
                670.0,
                212.0
              ],
              [
                670.0,
                2818.0
              ],
              [
                71.0,
                2818.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一次地；es folgte Angriff ~Angriff 接二连三地发动攻势。③〈支配第四格，表示方式方法〉用，以：~elegante Art 以优美的姿态；sich ~Deutsch unterhalten 用德语交谈；~diese Weise 以这种方式；〈用于最高级前〉jmdn. ~das/aufs Herzlichste/aufs herzlichste begrüßen 非常热烈地欢迎某人 ④〈支配第四格，表示目的、意图、愿望〉~Hasen jagen 捕猎野兔；~Zeit spielen【体】(尤指在比赛快要结束之前，占优势的一方队员故意放慢节奏)拖延比赛时间(使本队的优势保持到终场)；~jmds. Wohl trinken 为某人的健康干杯 ⑤〈支配第四格，表示原因、条件〉遵照，根据，按，照：~Veranlassung [Initiative seiner Mutter/von seiner Mutter] 根据动议[他母亲的倡议]；~wiederholte Aufforderung (hin) 鉴于一再请求；~einen Brief antworten 按来信答复 ⑥〈支配第四格，表示数量分配中所依据的基本单位〉每：~jeden entfallen 50 Euro 每人分到 50 欧元；2 Esslöffel Waschpulver ~einen Liter 每升水中放两匙洗衣粉 ⑦〈与其他词连用，构成固定搭配〉①〈支配第四格〉~jmdn. [etw.] achten 注意某人[某事]；sich ~jmdn. [etw.] freuen（预先）为某人[某事]而感到高兴；böse ~jmdn. sein 生某人的气；das Recht ~Arbeit 劳动(的)权(利)；~etw. hoffen 寄希望于某事；~jmdn. [etw.] warten 等待某人[某事] ②〈支配第三格〉~einer Sache beruhen [beharren, fußen] 以某事为基础[坚持某事，立足于某事]",
            "block_bbox": [
              697,
              203,
              1284,
              1629
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                697.0,
                203.0
              ],
              [
                1284.0,
                203.0
              ],
              [
                1284.0,
                1629.0
              ],
              [
                697.0,
                1629.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \text{auf}^{2} $ Adv. ① ① 起立(尤用于命令句): Sprung ︷, marsch, marsch! [军事命令] 起立, 快步前进! auf und davon [口] 突然溜之大吉, 逃之夭夭 ② 赶快, 开始(用于命令句): ︷, an die Arbeit! 快, (继续) 干活 吧! ~ zum nächsten Kaufhaus! 快到最近的那家百货公司去(买东西)! ② [口] ① 开着, 打开, 张开: die Tür [der Schrank] ist ︸门[柜子]开着; Fenster ︼! 把窗户打开! Augen ︼ im Straßenverkehr! 注意街上来往的车辆! ② 未锁着, 未锁上: das Türschloss [der Koffer] ist ︼门锁[箱子]未锁; die Tür wird ︼sein 门可能未锁。③(商店等)开门营业: wie lange werden die Laden heute ︼sein? 商店今天开门营业多长时间? ③ [口] 起身, 起床: früh ︼sein 起得早; bist du noch ︼? 你还未上床? der Patient darf schon ein paar Stunden ︼sein (根据医生的意见)住院病人已经可以下地活动活动了。④〈用于叠字词组〉① 上上下下: die Schaukel wippte ︼und ab/︼und nieder 秋千在空中一上一下前后摆动;〈用作名词〉das Auf und Ab des Lebens [转] 生活的动荡不安; ein ständiges Auf und Nieder [转] 动荡多变 ② 来来回回: sie ging im Garten ︼und ab/︼und nieder 她在花园里踱来踱去。⑤〈在固定词组中与 von 连用〉自从…, 从…起: von Jugend ︼从青年时代起; von klein ︼从小时候起; von Grund ︼完全, 彻底, 全部地, 从根本上",
            "block_bbox": [
              675,
              1640,
              1284,
              2828
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                675.0,
                1640.0
              ],
              [
                1284.0,
                1640.0
              ],
              [
                1284.0,
                2828.0
              ],
              [
                675.0,
                2828.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1314,
              199,
              1893,
              363
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1314.0,
                199.0
              ],
              [
                1893.0,
                199.0
              ],
              [
                1893.0,
                363.0
              ],
              [
                1314.0,
                363.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $· $ \\underline{\\text{ach}} $· $ \\underline{\\text{zen}} $ V. i.(h.) (突然)呻吟，长叹：leise～低声呻吟",
            "block_bbox": [
              1303,
              367,
              1894,
              449
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1303.0,
                367.0
              ],
              [
                1894.0,
                367.0
              ],
              [
                1894.0,
                449.0
              ],
              [
                1303.0,
                449.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-ad-die-ren I V. t.(h.)[□] 把…逐一相加，合计：er addierte die Zahlenkolonnen noch einmal rasch auf 他把一连串的数字很快地再加一遍。II refl.(h.)[□] 积攒：die Beträge addieren sich auf zu einer großen Summe 一笔笔款项积攒起来就是一大笔钱。",
            "block_bbox": [
              1300,
              454,
              1896,
              736
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1300.0,
                454.0
              ],
              [
                1896.0,
                454.0
              ],
              [
                1896.0,
                736.0
              ],
              [
                1300.0,
                736.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·ap·pli·zie·ren V.t.(h.)把…缝上auf·ar·bei·ten ☐ V.t.(h.)① 清理,做完:die Rückstände [die Akten] ~清理欠款[档案]② 用完,用尽,耗尽:sie hat die Wolle völlig aufgearbeitet 她把毛线全用光了; die Bestände sind noch nicht aufgearbeitet 存货还没有用完。②(综合)研究,评价,鉴定:er hat die jüngsten Forschungsergebnisse (kritisch) aufgearbeitet 他综合鉴定了最新的研究成果。③ 回顾,回味:die Vergangenheit [die Kindheit, Konflikte] ~回顾过去[童年时代,矛盾冲突] ④ 翻新:Polstermöbel [einen alten Schrank] ~(lassen)(请人)把软垫家具[旧柜子]翻新 ☐ refl.(h.)[罕]吃力地(慢慢)站起来:der gestrauchete Gegner konnte sich nur mühsam ~被击倒的对手费了好大的劲儿才(慢慢地)站起来。",
            "block_bbox": [
              1297,
              747,
              1898,
              1517
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1297.0,
                747.0
              ],
              [
                1898.0,
                747.0
              ],
              [
                1898.0,
                1517.0
              ],
              [
                1297.0,
                1517.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-ar-bei-tung}} $ f. -，-en → aufarbeiten\n( I ①-④ )",
            "block_bbox": [
              1303,
              1522,
              1897,
              1601
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1303.0,
                1522.0
              ],
              [
                1897.0,
                1522.0
              ],
              [
                1897.0,
                1601.0
              ],
              [
                1303.0,
                1601.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{auf} $·as·ten,  $ \\underline{auf} $· $ \\underline{ä} $s·ten V. t.(h.)修剪(树木),给…剪枝",
            "block_bbox": [
              1302,
              1605,
              1894,
              1689
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1302.0,
                1605.0
              ],
              [
                1894.0,
                1605.0
              ],
              [
                1894.0,
                1689.0
              ],
              [
                1302.0,
                1689.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·at·men V. i.(h.) ① 深吸一口气，深呼吸一下：laut ∼长嘘一口气 ② 放松紧张的情绪，松口气：ich werde ∼，wenn alles vorüber ist 等一切(麻烦)都过去后，我就可以松口气了。",
            "block_bbox": [
              1301,
              1694,
              1896,
              1897
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1301.0,
                1694.0
              ],
              [
                1896.0,
                1694.0
              ],
              [
                1896.0,
                1897.0
              ],
              [
                1301.0,
                1897.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $· $ \\underline{\\text{ba}} $· $ \\underline{\\text{cken}} $（*） V. t.（h.）①〈bäckt/ backt auf, backte/ [渐旧] buk auf, hat aufgebacken〉稍微再烤一下(使酥脆)：Brötchen～把小面包再稍稍烤一下②[地区] 把…重新热一下: das Mittagessen～把午饭重新热一热",
            "block_bbox": [
              1299,
              1904,
              1898,
              2148
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1299.0,
                1904.0
              ],
              [
                1898.0,
                1904.0
              ],
              [
                1898.0,
                2148.0
              ],
              [
                1299.0,
                2148.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·bag·gern V. t.(h.)用挖土机挖开：die Straße ~用挖土机挖开道路",
            "block_bbox": [
              1304,
              2156,
              1897,
              2237
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1304.0,
                2156.0
              ],
              [
                1897.0,
                2156.0
              ],
              [
                1897.0,
                2237.0
              ],
              [
                1304.0,
                2237.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $· $ \\underline{\\text{bä}} $· $ \\underline{\\text{hen}} $ V. t.(h.) [德国南部地区，奥，瑞] 稍微再烤一下；重新热一下",
            "block_bbox": [
              1303,
              2243,
              1891,
              2322
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1303.0,
                2243.0
              ],
              [
                1891.0,
                2243.0
              ],
              [
                1891.0,
                2322.0
              ],
              [
                1303.0,
                2322.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-bah-ren V.t.(h.)把…安放在灵床上，把…的灵柩安放在…：einen Toten～把死者安放在灵床上",
            "block_bbox": [
              1303,
              2328,
              1897,
              2444
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1303.0,
                2328.0
              ],
              [
                1897.0,
                2328.0
              ],
              [
                1897.0,
                2444.0
              ],
              [
                1303.0,
                2444.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·bah·rung f. -，-en 安放遗体，安放灵柩",
            "block_bbox": [
              1303,
              2453,
              1893,
              2532
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1303.0,
                2453.0
              ],
              [
                1893.0,
                2453.0
              ],
              [
                1893.0,
                2532.0
              ],
              [
                1303.0,
                2532.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-bam-meln V. t.(h.) ① [地区] 把…挂得能来回摆动，把…挂得能来回晃动：ein Spielzeug ~把玩具挂得能来回摆动 ② [俗] 绞死：jmdn. [sich] ~绞死某人[上吊自杀]",
            "block_bbox": [
              1299,
              2538,
              1896,
              2738
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1299.0,
                2538.0
              ],
              [
                1896.0,
                2538.0
              ],
              [
                1896.0,
                2738.0
              ],
              [
                1299.0,
                2738.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $·bän·ken V. i.(h.)[专业用语]把一块要破开的大石块搁在两块砧石上",
            "block_bbox": [
              1300,
              2743,
              1894,
              2826
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1300.0,
                2743.0
              ],
              [
                1894.0,
                2743.0
              ],
              [
                1894.0,
                2826.0
              ],
              [
                1300.0,
                2826.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5036233067512512,
              "coordinate": [
                72,
                139,
                144,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  72.0,
                  139.0
                ],
                [
                  144.0,
                  139.0
                ],
                [
                  144.0,
                  178.0
                ],
                [
                  72.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5723137259483337,
              "coordinate": [
                949,
                129,
                1012,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  949.0,
                  129.0
                ],
                [
                  1012.0,
                  129.0
                ],
                [
                  1012.0,
                  164.0
                ],
                [
                  949.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8203051090240479,
              "coordinate": [
                1690,
                132,
                1895,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1690.0,
                  132.0
                ],
                [
                  1895.0,
                  132.0
                ],
                [
                  1895.0,
                  172.0
                ],
                [
                  1690.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9271050691604614,
              "coordinate": [
                71,
                212,
                670,
                2818
              ],
              "order": 2,
              "polygon_points": [
                [
                  71.0,
                  212.0
                ],
                [
                  670.0,
                  212.0
                ],
                [
                  670.0,
                  2818.0
                ],
                [
                  71.0,
                  2818.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9526638388633728,
              "coordinate": [
                697,
                203,
                1284,
                1629
              ],
              "order": 3,
              "polygon_points": [
                [
                  697.0,
                  203.0
                ],
                [
                  1284.0,
                  203.0
                ],
                [
                  1284.0,
                  1629.0
                ],
                [
                  697.0,
                  1629.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9526337385177612,
              "coordinate": [
                675,
                1640,
                1284,
                2828
              ],
              "order": 4,
              "polygon_points": [
                [
                  675.0,
                  1640.0
                ],
                [
                  1284.0,
                  1640.0
                ],
                [
                  1284.0,
                  2828.0
                ],
                [
                  675.0,
                  2828.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8172953724861145,
              "coordinate": [
                1314,
                199,
                1893,
                363
              ],
              "order": 5,
              "polygon_points": [
                [
                  1314.0,
                  199.0
                ],
                [
                  1893.0,
                  199.0
                ],
                [
                  1893.0,
                  363.0
                ],
                [
                  1314.0,
                  363.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7021363973617554,
              "coordinate": [
                1303,
                367,
                1894,
                449
              ],
              "order": 6,
              "polygon_points": [
                [
                  1303.0,
                  367.0
                ],
                [
                  1894.0,
                  367.0
                ],
                [
                  1894.0,
                  449.0
                ],
                [
                  1303.0,
                  449.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8225370645523071,
              "coordinate": [
                1300,
                454,
                1896,
                736
              ],
              "order": 7,
              "polygon_points": [
                [
                  1300.0,
                  454.0
                ],
                [
                  1896.0,
                  454.0
                ],
                [
                  1896.0,
                  736.0
                ],
                [
                  1300.0,
                  736.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8847217559814453,
              "coordinate": [
                1297,
                747,
                1898,
                1517
              ],
              "order": 8,
              "polygon_points": [
                [
                  1297.0,
                  747.0
                ],
                [
                  1898.0,
                  747.0
                ],
                [
                  1898.0,
                  1517.0
                ],
                [
                  1297.0,
                  1517.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6431968212127686,
              "coordinate": [
                1303,
                1522,
                1897,
                1601
              ],
              "order": 9,
              "polygon_points": [
                [
                  1303.0,
                  1522.0
                ],
                [
                  1897.0,
                  1522.0
                ],
                [
                  1897.0,
                  1601.0
                ],
                [
                  1303.0,
                  1601.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6447560787200928,
              "coordinate": [
                1302,
                1605,
                1894,
                1689
              ],
              "order": 10,
              "polygon_points": [
                [
                  1302.0,
                  1605.0
                ],
                [
                  1894.0,
                  1605.0
                ],
                [
                  1894.0,
                  1689.0
                ],
                [
                  1302.0,
                  1689.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8687337040901184,
              "coordinate": [
                1301,
                1694,
                1896,
                1897
              ],
              "order": 11,
              "polygon_points": [
                [
                  1301.0,
                  1694.0
                ],
                [
                  1896.0,
                  1694.0
                ],
                [
                  1896.0,
                  1897.0
                ],
                [
                  1301.0,
                  1897.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770649433135986,
              "coordinate": [
                1299,
                1904,
                1898,
                2148
              ],
              "order": 12,
              "polygon_points": [
                [
                  1299.0,
                  1904.0
                ],
                [
                  1898.0,
                  1904.0
                ],
                [
                  1898.0,
                  2148.0
                ],
                [
                  1299.0,
                  2148.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6544396877288818,
              "coordinate": [
                1304,
                2156,
                1897,
                2237
              ],
              "order": 13,
              "polygon_points": [
                [
                  1304.0,
                  2156.0
                ],
                [
                  1897.0,
                  2156.0
                ],
                [
                  1897.0,
                  2237.0
                ],
                [
                  1304.0,
                  2237.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6482341289520264,
              "coordinate": [
                1303,
                2243,
                1891,
                2322
              ],
              "order": 14,
              "polygon_points": [
                [
                  1303.0,
                  2243.0
                ],
                [
                  1891.0,
                  2243.0
                ],
                [
                  1891.0,
                  2322.0
                ],
                [
                  1303.0,
                  2322.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7856111526489258,
              "coordinate": [
                1303,
                2328,
                1897,
                2444
              ],
              "order": 15,
              "polygon_points": [
                [
                  1303.0,
                  2328.0
                ],
                [
                  1897.0,
                  2328.0
                ],
                [
                  1897.0,
                  2444.0
                ],
                [
                  1303.0,
                  2444.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.711449384689331,
              "coordinate": [
                1303,
                2453,
                1893,
                2532
              ],
              "order": 16,
              "polygon_points": [
                [
                  1303.0,
                  2453.0
                ],
                [
                  1893.0,
                  2453.0
                ],
                [
                  1893.0,
                  2532.0
                ],
                [
                  1303.0,
                  2532.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8464292883872986,
              "coordinate": [
                1299,
                2538,
                1896,
                2738
              ],
              "order": 17,
              "polygon_points": [
                [
                  1299.0,
                  2538.0
                ],
                [
                  1896.0,
                  2538.0
                ],
                [
                  1896.0,
                  2738.0
                ],
                [
                  1299.0,
                  2738.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.815687358379364,
              "coordinate": [
                1300,
                2743,
                1894,
                2826
              ],
              "order": 18,
              "polygon_points": [
                [
                  1300.0,
                  2743.0
                ],
                [
                  1894.0,
                  2743.0
                ],
                [
                  1894.0,
                  2826.0
                ],
                [
                  1300.0,
                  2826.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "auf Präp.〈支配第三格或第四格〉①〈表示地点〉①〈支配第三格，表示直接接触〉在…上(面)，〈表示位置、停留地点、活动范围、工作范围等〉在…里，在…上：～einer Bank sitzen 坐在长凳上；～dem Pferd sitzen 骑在马背上；die Vase steht ～dem Tisch 花瓶放在桌子上；～Deck [～See] sein 在甲板[海]上；～dem Mond landen 在月球上着陆，登上月球；die Vegetation ～den Inseln 岛上的植被；～seinem Zimmer bleiben 呆在自己的房间里；～der Post arbeiten 在邮局工作；～dem Rathaus etwas erledigen 在市政府里办点事；～dem Bau arbeiten 在建筑工地上劳动；sie ist noch ～der Schule 她还在上学；〈表示正在参加或从事某种活动〉～einer Hochzeit sein 正在参加一个婚礼；～Wanderschaft [Urlaub] sein 正在徒步旅行[休假]；～der Rückreise erkranken 在归途中得病 ②〈支配第四格，表示方向，跟位置、表面、扩展范围、目标等有关〉到…上，向…上，朝…，到…里去：sich ～die Couch setzen 在长沙发椅上坐下；die Vase ～den Schrank stellen 把花瓶放到柜子(顶)上去；～den Baum klettern 爬到树上去；aufs Land ziehen 迁居乡下；～das Meer hinausfahren 出海远航；er geht ～sein Zimmer 他到自己的房间里去；jmdn. ～die Post schicken 派人去邮局；sie geht ～die Universität 她上大学；er geht schon ～die achtzig zu [转] 他已经是将近80岁的人了；〈表示去参加某种活动〉～einen Ball gehen 去参加一个舞会；～eine Tagung fahren 去开会 ③〈支配第四格，表示空间距离〉在…(距离)内，在…远的地方：～100 Meter herankommen 走到100米远的地方；die Explosion war ～zwei Kilometer (Entfernung) zu hören 爆炸声在两公里内都能听得到。②〈表示时间，支配第四格〉①〈表示延续的一段时间〉～längere Zeit mit etw. beschäftigt sein 在较长的一段时间里从事某事；～ein paar Tage verreisen 外出旅行几天；～Lebenszeit 一辈子，一生，终身，终生；～immer 永远 ②[地区]〈表示在某一时刻〉～den Abend Gäste bekommen 晚上有客人来访；～Weihnachten verreisen wir 我们在圣诞节外出旅行；das Taxi ist ～16 Uhr bestellt 下午4点的出租车已经订好了；auf einmal [□] 1)突然，忽然：～einmal hatte er keine Lust mehr 他突然变得兴致全无 2)同时，一下子：sie hat alles ～einmal gegessen 她一下子把所有的东西都吃了。③〈表示时间的过渡、先后、连续〉跟着，接着：von einem Tag ～den anderen änderte sich das Bild 面貌在日新月异地变化；in der Nacht vom 4. ～den 5. September 在9月4日到5日的夜里；～Regen folgt Sonnenschein 雨过天晴。④〈两个相同的名词连用，表示重复、连续不断，用于加强语气〉Welle ～Welle一次又\n\n一次地；es folgte Angriff ~Angriff 接二连三地发动攻势。③〈支配第四格，表示方式方法〉用，以：~elegante Art 以优美的姿态；sich ~Deutsch unterhalten 用德语交谈；~diese Weise 以这种方式；〈用于最高级前〉jmdn. ~das/aufs Herzlichste/aufs herzlichste begrüßen 非常热烈地欢迎某人 ④〈支配第四格，表示目的、意图、愿望〉~Hasen jagen 捕猎野兔；~Zeit spielen【体】(尤指在比赛快要结束之前，占优势的一方队员故意放慢节奏)拖延比赛时间(使本队的优势保持到终场)；~jmds. Wohl trinken 为某人的健康干杯 ⑤〈支配第四格，表示原因、条件〉遵照，根据，按，照：~Veranlassung [Initiative seiner Mutter/von seiner Mutter] 根据动议[他母亲的倡议]；~wiederholte Aufforderung (hin) 鉴于一再请求；~einen Brief antworten 按来信答复 ⑥〈支配第四格，表示数量分配中所依据的基本单位〉每：~jeden entfallen 50 Euro 每人分到 50 欧元；2 Esslöffel Waschpulver ~einen Liter 每升水中放两匙洗衣粉 ⑦〈与其他词连用，构成固定搭配〉①〈支配第四格〉~jmdn. [etw.] achten 注意某人[某事]；sich ~jmdn. [etw.] freuen（预先）为某人[某事]而感到高兴；böse ~jmdn. sein 生某人的气；das Recht ~Arbeit 劳动(的)权(利)；~etw. hoffen 寄希望于某事；~jmdn. [etw.] warten 等待某人[某事] ②〈支配第三格〉~einer Sache beruhen [beharren, fußen] 以某事为基础[坚持某事，立足于某事]\n\n $ \text{auf}^{2} $ Adv. ① ① 起立(尤用于命令句): Sprung ︷, marsch, marsch! [军事命令] 起立, 快步前进! auf und davon [口] 突然溜之大吉, 逃之夭夭 ② 赶快, 开始(用于命令句): ︷, an die Arbeit! 快, (继续) 干活 吧! ~ zum nächsten Kaufhaus! 快到最近的那家百货公司去(买东西)! ② [口] ① 开着, 打开, 张开: die Tür [der Schrank] ist ︸门[柜子]开着; Fenster ︼! 把窗户打开! Augen ︼ im Straßenverkehr! 注意街上来往的车辆! ② 未锁着, 未锁上: das Türschloss [der Koffer] ist ︼门锁[箱子]未锁; die Tür wird ︼sein 门可能未锁。③(商店等)开门营业: wie lange werden die Laden heute ︼sein? 商店今天开门营业多长时间? ③ [口] 起身, 起床: früh ︼sein 起得早; bist du noch ︼? 你还未上床? der Patient darf schon ein paar Stunden ︼sein (根据医生的意见)住院病人已经可以下地活动活动了。④〈用于叠字词组〉① 上上下下: die Schaukel wippte ︼und ab/︼und nieder 秋千在空中一上一下前后摆动;〈用作名词〉das Auf und Ab des Lebens [转] 生活的动荡不安; ein ständiges Auf und Nieder [转] 动荡多变 ② 来来回回: sie ging im Garten ︼und ab/︼und nieder 她在花园里踱来踱去。⑤〈在固定词组中与 von 连用〉自从…, 从…起: von Jugend ︼从青年时代起; von klein ︼从小时候起; von Grund ︼完全, 彻底, 全部地, 从根本上\n\n\n\n $ \\underline{\\text{auf}} $· $ \\underline{\\text{ach}} $· $ \\underline{\\text{zen}} $ V. i.(h.) (突然)呻吟，长叹：leise～低声呻吟\n\nauf-ad-die-ren I V. t.(h.)[□] 把…逐一相加，合计：er addierte die Zahlenkolonnen noch einmal rasch auf 他把一连串的数字很快地再加一遍。II refl.(h.)[□] 积攒：die Beträge addieren sich auf zu einer großen Summe 一笔笔款项积攒起来就是一大笔钱。\n\nauf·ap·pli·zie·ren V.t.(h.)把…缝上auf·ar·bei·ten ☐ V.t.(h.)① 清理,做完:die Rückstände [die Akten] ~清理欠款[档案]② 用完,用尽,耗尽:sie hat die Wolle völlig aufgearbeitet 她把毛线全用光了; die Bestände sind noch nicht aufgearbeitet 存货还没有用完。②(综合)研究,评价,鉴定:er hat die jüngsten Forschungsergebnisse (kritisch) aufgearbeitet 他综合鉴定了最新的研究成果。③ 回顾,回味:die Vergangenheit [die Kindheit, Konflikte] ~回顾过去[童年时代,矛盾冲突] ④ 翻新:Polstermöbel [einen alten Schrank] ~(lassen)(请人)把软垫家具[旧柜子]翻新 ☐ refl.(h.)[罕]吃力地(慢慢)站起来:der gestrauchete Gegner konnte sich nur mühsam ~被击倒的对手费了好大的劲儿才(慢慢地)站起来。\n\n $ \\underline{\\text{Auf-ar-bei-tung}} $ f. -，-en → aufarbeiten\n\n( I ①-④ )\n\n $ \\underline{auf} $·as·ten,  $ \\underline{auf} $· $ \\underline{ä} $s·ten V. t.(h.)修剪(树木),给…剪枝\n\nauf·at·men V. i.(h.) ① 深吸一口气，深呼吸一下：laut ∼长嘘一口气 ② 放松紧张的情绪，松口气：ich werde ∼，wenn alles vorüber ist 等一切(麻烦)都过去后，我就可以松口气了。\n\n $ \\underline{\\text{auf}} $· $ \\underline{\\text{ba}} $· $ \\underline{\\text{cken}} $（*） V. t.（h.）①〈bäckt/ backt auf, backte/ [渐旧] buk auf, hat aufgebacken〉稍微再烤一下(使酥脆)：Brötchen～把小面包再稍稍烤一下②[地区] 把…重新热一下: das Mittagessen～把午饭重新热一热\n\nauf·bag·gern V. t.(h.)用挖土机挖开：die Straße ~用挖土机挖开道路\n\n $ \\underline{\\text{auf}} $· $ \\underline{\\text{bä}} $· $ \\underline{\\text{hen}} $ V. t.(h.) [德国南部地区，奥，瑞] 稍微再烤一下；重新热一下\n\nauf-bah-ren V.t.(h.)把…安放在灵床上，把…的灵柩安放在…：einen Toten～把死者安放在灵床上\n\n $ \\underline{\\text{Auf}} $·bah·rung f. -，-en 安放遗体，安放灵柩\n\nauf-bam-meln V. t.(h.) ① [地区] 把…挂得能来回摆动，把…挂得能来回晃动：ein Spielzeug ~把玩具挂得能来回摆动 ② [俗] 绞死：jmdn. [sich] ~绞死某人[上吊自杀]\n\n $ \\underline{\\text{auf}} $·bän·ken V. i.(h.)[专业用语]把一块要破开的大石块搁在两块砧石上",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cf8cb893-bfb3-4ccf-8eb1-ebbd835b3149/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A23%3A44Z%2F-1%2F%2Ff17ece1fe0199fa963ffedd5733849e094245838c6baeb0620f3d5ec527046e8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cf8cb893-bfb3-4ccf-8eb1-ebbd835b3149/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A23%3A44Z%2F-1%2F%2F2bdc4d185df0090e873d9949491a7e7cf413e37509e52c9aa4f46e07fffd5a77"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cf8cb893-bfb3-4ccf-8eb1-ebbd835b3149/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A23%3A45Z%2F-1%2F%2Fc04c95334073bf59e9d7fcad1f13a2c84e72b470ee9d280025ff2239a43162f7"
  ]
}